Get a content block by ID
You're viewing API version
2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.GET
Retrieve a single content block including its field metadata.
header
AuthorizationBearer <token>Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.
id*string200
application/json- response
id*stringname*stringdescription*string|nullvisibility*stringValue in
"PRIVATE""WORKSPACE""ORGANIZATION"category*string|nulllocale*stringisPublished*booleansortOrder*integerRange
-9007199254740991 <= value <= 9007199254740991workspaceId*string|nullorganizationId*string|nullcreatedById*stringcreatedAt*unknownupdatedAt*unknownfields*array<>curl -X GET 'https://app.sajn.se/api/v1/blocks/string' \ -H 'authorization: string'Example Response
{ "id": "string", "name": "string", "description": "string", "visibility": "PRIVATE", "category": "string", "locale": "string", "isPublished": true, "sortOrder": -9007199254740991, "workspaceId": "string", "organizationId": "string", "createdById": "string", "createdAt": null, "updatedAt": null, "fields": [ { "id": "string", "type": "string", "position": -9007199254740991, "fieldMeta": null } ]}Was this page helpful?